.loadercontainer { background-color:#FFF; width:100%; height:100%; position:fixed; z-index:100000; //display:block; }
#loader { background:url(images/loading.gif) bottom center no-repeat transparent; height:101px; width:100%; 
	max-width:100%; left:0px; bottom:51%; position:absolute; margin:0px; }
	
body { font-family: 'Open Sans', sans-serif; font-size:10.5pt; color:#444; line-height:1.4; font-weight:400; }
a { text-decoration:none; color:#666; outline:none !important; }
a:hover { color: #0a286c; }
h1, h2, h3, h4, h5, h6, strong { font-weight:600; }

::-webkit-input-placeholder { color:#666; }
:-moz-placeholder { color:#666; }
::-moz-placeholder { color:#666; }
:-ms-input-placeholder { color:#666; }

.animate,  .animate:hover,  .animate:focus {
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.clr {
	display: block;
	clear: both;
}
.wrapper {
	min-width: 340px;
	max-width:1540px; 
	margin:0 auto;
}
.main {
	width: 90%;
	max-width: 1220px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}
.border-box {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

/* header */
.headerwrap{ height:190px;  }
.header { box-sizing:border-box; position:relative; background:#fff; }
.header > .main{ position:relative; padding:10px 0 15px; }
	.logo { display:block; float:left; margin:0; }
	.logo a { display:block; background:url(images/logo-pelita-mandiri.jpg) 0 0 no-repeat; background-size:cover; width:276px; height:110px; }
	.logo a span { display:none; }
	
	.iconnav{ position:absolute; right:0; bottom:20px; }
	.iconnav ul{ list-style:none; display:block; margin:0; padding:0; }
	.iconnav ul li{ display:inline-block; margin:0 0 5px 5px; }
	.iconnav ul li a{ display:block; font-size:112%; line-height:36px; width:36px; color:#fff; line-height:36px; 
		border-radius:50%; background:#c7c8ca; text-align:center; }
	.iconnav ul li a.yt:hover{ background:#e62d29; }
	.iconnav ul li a.ig:hover{ background:#bc4e12; }
	.iconnav ul li a.tw:hover{ background:#54c1ea; }
	.iconnav ul li a.fb:hover{ background:#334c85; }
	.iconnav ul li a.pp:hover{ background:#fcd86c; }
	
	
.topnav{ background:url(images/nav.gif) 0 0 repeat-x #0a286c; padding:13px 0; }
	.mainnav{ float:left; width:auto; margin-left:35px; font-weight:500; font-size:110%; }
	.searchnav{ float:right; width:auto; margin-right:10%; }
	
	.searchnav #searchtext{ background:url(images/search.png) 220px 50% no-repeat #fff; width:250px; outline:none !important; 
		box-sizing:border-box; padding:4px 30px 6px 15px; border:none; border-radius:20px; }
	.searchnav #searchtext:focus{ background-color:#f5f5f5;}
	
	.mobilenav{ background:#0a286c; box-sizing:border-box; padding:15px 5%; display:none; }
	.mobilenav select{ padding:5px; box-sizing:border-box; width:100%; border-radius:0; }
@media (min-width:899px){
	.header.fixed{ position:fixed; top:0; left:0; z-index:999; width:100%; }
	.header.fixed > .main{ padding:5px 0 7px; }
	.header.fixed .logo a{ width:150px; height:60px; }
	.header.fixed .iconnav{ bottom:12px; }
	
	.topnav{ max-width:1220px; width:90%; margin-left:auto; margin-right:auto; }
	.topnav .main{ width:100%; max-width:inherit; }
}
@media (max-width:1004px){ .searchnav{ display:none; } }
@media (max-width:649px){
	.headerwrap{ height:auto; }
	.logo { float:none; width:276px; height:110px; margin:0 auto 15px; }
	.iconnav{ position:relative; right:auto; bottom:auto; text-align:center; padding:0; }
	.topnav{ display:none; }
	.mobilenav{ display:block; }
	
}


/* container */
.container{ padding:30px 0; }

.temp-home{}
.temp-home-slider{ margin:0 0 30px; }

.temp-home-tabs{ margin:10px 5% 40px; }
.temp-home-tabs-nav{ height:46px; }
.temp-home-tabs-nav::after{ content:""; display:block; clear:both; }
.temp-home-tabs-nav li{ margin-right:1px; display:inline-block; vertical-align:bottom; }
.temp-home-tabs-nav li a{ display:block; padding:0 25px; line-height:32px; color:#626366; font-weight:600; background:#dcddde; border-radius:10px 10px 0 0; font-size:96%; } 
.temp-home-tabs-nav li a:hover{ background:#cfd0d1; }
.temp-home-tabs-nav li.active a,
.temp-home-tabs-nav li.active a:hover{ background:#0a286c; line-height:46px; color:#fff; font-size:126%; border-radius:12px 12px 0 0; }

.temp-home-tabs-inner{ background:#f1f2f2; }
.temp-home-tab{ box-sizing:border-box; padding:30px; display:none; }
.temp-home-tab.active{ display:block; }
.temp-home-tab-left{ width:50%; float:left; }
.temp-home-tab-left img{ width:100%; }
.temp-home-tab-right{ width:46%; float:right; position:relative; }
.temp-home-tab-right h3{ color:#0a286c; line-height:1.1; max-width:290px; font-size:220%; font-weight:700; padding:15px 0; margin:0 0 15px; }
.temp-home-tab-right p{ margin:0 0 40px; font-size:112%; }
.temp-home-tab-right ul{ list-style:none; margin:0; display:block; max-width:360px; font-size:92%; }
.temp-home-tab-right ul li{ width:49%; display:inline-block; vertical-align:middle; }
.temp-home-tab-right ul li img{ max-width:90%; }
.temp-home-tab-download{ background:#fff; display:block; position:absolute; width:46px; line-height:46px; 
	height:46px; border-radius:50%; color:#666; font-size:160%; text-align:center; right:0; top:0; }
.temp-home-tab-download:hover{ color:#0a286c; }
@media (max-width:1004px){ .temp-home-tab-download{ display:none; }}
@media (max-width:849px){ 
	.temp-home-tab-left{ float:none; width:100%; margin:0 0 30px; }
	.temp-home-tab-right{ float:none; width:100%; margin:0; }
	.temp-home-tab-download{ display:block; }
}
@media (max-width:549px){ 
	.temp-home-tab-download{ position:relative; top:auto; right:auto; }
}


.temp-home-news{ margin:0 5% 30px; }
.temp-home-news-head{ background:#0a286c; color:#fff; padding:15px 30px; font-weight:700; font-size:186%; margin:0 0 30px; }
.temp-home-news-inner{ position:relative; }
.temp-home-news-list{ display:block; width:48%; float:left; list-style:none; margin:0; font-weight:600; font-size:118%; }
.temp-home-news-list li{ display:block; padding:15px 0; box-sizing:border-box; border-bottom:solid 1px #ccc; position:relative; line-height:1.1; }
.temp-home-news-list li::after{ content:""; position:absolute; background:url(images/arrow-side.png) 0 0 no-repeat; 
	width:10px; height:15px; right:5px; top:50%; margin-top:-7px; display:none; }
.temp-home-news-list li.active::after{ display:block; }
	.temp-home-news-meta{ float:left; width:32%; color:#999; text-align:center; padding:0 15px; box-sizing:border-box; }
	.temp-home-news-more{ float:left; width:55%; text-align:left; color:#626262; }
	.temp-home-news-more:hover{ color:#0a286c; }

.temp-home-news-view{ float:right; width:47%; }
.temp-home-news-detail{ display:none; }
.temp-home-news-detail.active{ display:block; }
.temp-home-news-detail > h3{ font-size:182%; margin:0 0 25px; }
.temp-home-news-detail > h3 a{ color:#666; }
.temp-home-news-detail > h3 a:hover{ color:#0a286c; }
.temp-home-news-detail-pic{ margin:0 0 25px; }
.temp-home-news-detail-pic img{ display:block; border-radius:50%; }
.temp-home-news-detail-text{ font-size:92%; width:80%; }
@media (max-width:899px){
	.temp-home-news-list,
	.temp-home-news-view{ float:none; width:100%; margin:0 0 30px; }
	.temp-home-news-view{ text-align:center; }
		.temp-home-news-detail-pic img{ margin:0 auto; }
		.temp-home-news-detail-text{ width:80%; margin:0 auto; }
}


/* About us */
.temp-about{}
.temp-about-featured{ box-sizing:border-box; background:url(images/about-pic.jpg) 100% 50% no-repeat #f1f2f2; 
	padding:30px; min-height:350px; color:#666; margin:0 0 30px; }
.temp-about-featured-inner{ max-width:540px; }
.temp-about-featured-inner > div{ margin:15px 0 40px; position:relative; }
.temp-about-featured-inner > div > h3{ display:block; background:url(images/vision-btn.gif) 0 0 repeat-x #e58c0e; 
	padding:4px 0; border-radius:5px; color:#fff; text-transform:uppercase; font-size:126%; font-weight:700; 
	width:120px; text-align:center; float:left; position:absolute; left:30px; top:5px; }
.temp-about-featured-inner > div > p{ margin-left:190px; font-size:142%; font-weight:700; color:#0a286c; line-height:1.2; }	
.temp-about-featured-inner > div > ul{ margin-left:210px; list-style:outside circle; }
.temp-about-featured-inner > div > ul li{ color:#666; line-height:1.2; margin:0 0 10px; font-size:124%; font-weight:300; }
@media (max-width:799px){
	.temp-about-featured{ background-position:50% 0; background-size:80% auto; padding-top:400px; }
}
@media (max-width:599px){
	.temp-about-featured{ padding-top:300px; }
	.temp-about-featured-inner > div > h3{ float:none; position:relative; left:auto; top:auto; margin:0 0 20px; }
	.temp-about-featured-inner > div > p{ margin-left:0; }
	.temp-about-featured-inner > div > ul{ margin-left:20px; }
}
@media (max-width:469px){ 
	.temp-about-featured{ padding-top:220px; } 
}


.temp-about-comm{ background:url(images/about-shadow.jpg) 50% 100% no-repeat #fff; background-size:100% auto; 
	padding:40px 14% 90px; box-sizing:border-box; margin:0 0 30px; text-align:center; }
.temp-about-comm > div{ display:inline-block; width:35%; text-align:left; vertical-align:middle; }
.temp-about-comm-title{ color:#0a286c; font-size:240%; font-weight:500; line-height:1; }
.temp-about-comm-title strong{ display:block; font-weight:700; font-size:142%; }
.temp-about-comm-inner{ color:#666; line-height:1.1; font-size:118%; }
.temp-about-comm-inner ul{ display:block; list-style:outside circle; margin-left:20px; }
.temp-about-comm-inner ul li{ margin:0 0 10px; }
@media (max-width:1009px){
	.temp-about-comm{ padding:40px 5% 90px; }
	.temp-about-comm > div{ width:42%; }
}
@media (max-width:649px){
	.temp-about-comm{ padding:25px 5% 60px; }
	.temp-about-comm > div{ display:block; width:100%; float:none; margin:0 0 30px; }
}

.temp-about-content{ margin:0 0 30px; padding:30px 0; }
.temp-about-content-side{ width:26%; float:left; box-sizing:border-box; padding-right:30px; text-align:center; }
.temp-about-content-side h3{ font-weight:700; font-size:180%; text-align:right; }
.temp-about-content-text{ width:48%; float:right; color:#666; }
.temp-about-content-text p{ margin:0 50px 15px 0; }
.temp-about-product-more{ display:block; color:#666; border:solid 1px #666; padding:5px 0; text-align:center; width:110px; border-radius:6px; }
.temp-about-product-more:hover{ color:#0a286c; border-color:#0a286c; }
@media (max-width:849px){
	.temp-about-content-side,
	.temp-about-content-text{ float:none; margin:0 0 30px; width:100%; text-align:left; }
	.temp-about-content-side h3{ text-align:left; }
	.temp-about-content-pic{ display:none; }
	.temp-about-content-text p{ margin:0 0 15px; }
}

.temp-about-phil{ margin:0 0 30px; }
.temp-about-phil-header{ background:#0a286c; color:#fff; padding:15px 30px; font-weight:700; font-size:192%; margin:0 0 30px; }
.temp-about-phil-summary{ color:#666; font-weight:600; font-size:132%; margin:0 0 30px; padding:0 30px; }
.temp-about-phil-inner{}
.temp-about-phil-inner ul{ display:block; list-style:none; margin:0; padding:0; text-align:center; }
.temp-about-phil-inner ul li{ display:inline-block; vertical-align:middle; position:relative; box-sizing:border-box; margin:0 0 30px; padding:15px; width:33%; min-height:100px; }
.temp-about-phil-inner ul li::after{ content:""; position:absolute; right:0; top:50%; border-left:solid 1px #666; height:70px; margin-top:-35px; }
.temp-about-phil-inner ul li:nth-child(3)::after,
.temp-about-phil-inner ul li:nth-child(5)::after{ display:none; }
.temp-about-phil-inner ul li p{ display:block; margin:0 auto 15px; max-width:250px; color:#777; }
.temp-about-phil-inner ul li.n4{ width:66%; text-align:center; position:relative;  }
.temp-about-phil-inner ul li.n4 p{ display:inline-block; box-sizing:border-box; padding:0 2%; text-align:left; }
.temp-about-phil-inner ul li.n4 > .p1{ width:35%; }
.temp-about-phil-inner ul li.n4 > .p2{ width:64%; max-width:330px; }
@media (max-width:849px){
	.temp-about-phil-inner ul li{ width:80% !important; display:block; margin:0 auto 30px; min-height:inherit; max-width:460px; }
	.temp-about-phil-inner ul li::after{ display:none !important; }
	.temp-about-phil-inner ul li p{ max-width:inherit !important; text-align:center !important; display:block !important; }
}

/* Products */
.temp-products{}
.temp-products-main{}
.temp-products-slider{ margin:0 0 50px; }
.temp-products-inner{ background:#f1f2f2; box-sizing:border-box; padding:40px 70px 40px; }
.temp-producs-inner-nav{ display:block; font-size:108%; margin:0 0 50px; }
.temp-producs-inner-nav > *{ display:inline-block; padding:0 10px; vertical-align:middle; }
	.temp-products-nav li{ display:inline-block; margin:0 5px; }
	.temp-products-nav li a{ display:block; padding:6px 20px; border-radius:6px; color:#0a286c; font-weight:600; }
	.temp-products-nav li.active a{ background:url(images/vision-btn.gif) 0 0 repeat-x #f99d1c; color:#fff; }
.temp-products-content{}
	.temp-products-list{}
	.temp-products-list-item{ width:25%; float:left; }
		.temp-product-item{ margin:10px; }
		.temp-product-item-pic{ display:block; margin:0 0 10px; display:block; }
		.temp-product-item-title{ color:#333; display:block; height:50px; overflow:hidden; font-size:96%; }
		.temp-product-item-title:hover{ color:#0a286c; }
@media (max-width:849px){
	.temp-products-list-item{ width:50%; }
	.temp-producs-inner-nav > *{ display:block; margin:0 0 15px; padding:0; }
}
@media (max-width:669px){
	.temp-products-inner{ padding:25px 5%; }
}

.noscroll { overflow: hidden !important; }
.product-popup{ position:fixed; left:0; top:0; right:0; bottom:0; overflow-y:; background:rgba(0,0,0,.85); z-index:2002; }
.product-popup-inner{ margin:100px auto; width:90%; max-width:1020px; min-height:430px; background:#f1f2f2; 
	box-shadow:0px 0px 15px 0px rgba(0,0,0,.75); box-sizing:border-box; padding:25px; position:relative; }
.product-popup[aria-hidden="true"] { transition: opacity 1s, z-index 0s 1s; width: 100vw; z-index: -1;  opacity: 0;  }
.product-popup[aria-hidden="false"] { transition: opacity 1s; width: 100%; z-index: 2002; opacity: 1; }
.product-popup-inner .btn{ width:38px; height:38px; line-height:38px; display:block; text-align:center; color:#5d5d5e; 
	background:#fff; border-radius:50%; top:0; position:absolute; }
.product-popup-inner .btn-close{ right:0; background:#5d5d5e; color:#fff; }
.product-popup-inner .btn-close:hover{ background:#333; }
.product-popup-inner .btn-download{ right:53px; }
.product-popup-inner .btn-download:hover{ color:#333; }
	.product-popup-left{ width:52%; float:left; }
	.product-popup-right{ width:44%; float:right; position:relative; padding-top:55px; }
	.product-popup-title{ font-weight:700; font-size:170%; color:#0a286c; margin:0 0 10px; }
	.product-popup-subtitle{ font-weight:700; color:#666; font-size:108%; margin:0 0 25px; }
	.product-popup-content{ font-size:92%; }
@media (max-width:899px){
	.product-popup-inner{ max-width:620px; }
	.product-popup-left,
	.product-popup-right{ width:100%; float:none; margin:0 0 40px; }
}


/* Contact */
.temp-contact{}
.temp-contact-map{ background:#eee; position:relative; overflow:hidden; height:400px; margin:0 0 50px; }
.temp-contact-map #map-canvas{ position:relative; height:430px; }
.temp-contact-main{ max-width:820px; }
.temp-contact-left{ width:45%; float:left; font-size:92%; }
.temp-contact-left h3{ position:relative; font-size:156%; color:#0a286c; font-weight:700; margin:0 0 20px; }
.temp-contact-left h3::before{ content:""; position:absolute; background:url(images/marker.png) 0 0 no-repeat; width:38px; height:45px; left:-50px; top:-5px; }
.temp-contact-left p{ margin:0 0 30px; color:#666; }
.temp-contact-left p strong{ text-transform:uppercase; font-weight:700; }
.temp-contact-left ul{ display:block; list-style:none; margin:0; padding:0; }
.temp-contact-left ul li{ background:url(images/people.gif) 0 50% no-repeat; padding:15px 0; line-height:1.2; 
	border-bottom:solid 1px #ddd; box-sizing:border-box; padding-left:55px; }
	
.temp-contact-right{ float:right; width:48%; font-size:92%; }
.temp-contact-right h3{ font-weight:300; font-size:156%; margin:0 0 15px; }
.temp-contact-right p{ margin:0 0 15px; }
@media (max-width:1049px){ .temp-contact-left h3::before{ display:none; }}
@media (max-width:699px){ 
	.temp-contact-map{ height:300px; }
	.temp-contact-map #map-canvas{ height:330px; } }
@media (max-width:599px){ 
	.temp-contact-left,
	.temp-contact-right{ float:none; width:100%; margin:0 0 30px; }}

/* Support */
.temp-support{}
.temp-support-main{ padding:30px 0; max-width:1040px; }
.temp-support-left{ width:70%; float:left; }
	.temp-support-list{ list-style:none; margin:0; padding:0; }
	.temp-support-item{ width:150px; float:left; margin:0 30px 40px 0; }
	.temp-support-item-pic{ display:block; background-position:50% 50%; background-color:#eee; background-repeat:no-repeat;
		background-size:116% auto; position:relative; width:150px; height:150px; border-radius:50%; overflow:hidden; margin:0 0 15px; }
	.temp-support-item-pic span{ background:url(images/download.png) 50% 50% no-repeat rgba(10,40,108,.8); 
		position:absolute; left:0; top:0; width:100%; height:100%; opacity:0; border-radius:50%; text-indent:-2000em; }
	.temp-support-item-pic:hover span{ opacity:1; }
	.temp-support-item-title{ line-height:1.2; text-align:center; }
	 
.temp-support-right{ width:23%; float:right; }
.temp-support-right h3{ color:#0a286c; font-weight:700 !important; font-size:200%; margin:0 0 25px; line-height:1; }
.temp-support-right h3 small{ display:block; font-weight:700;  }
.temp-support-right h3 strong{ display:block; font-size:140%; font-weight:700; }

.support-popup{ position:fixed; left:0; top:0; right:0; bottom:0; overflow-y:; background:rgba(0,0,0,.85); z-index:2002; }
.support-popup[aria-hidden="true"] { transition: opacity 1s, z-index 0s 1s; width: 100vw; z-index: -1;  opacity: 0;  }
.support-popup[aria-hidden="false"] { transition: opacity 1s; width: 100%; z-index: 2002; opacity: 1; }
.support-popup-inner{ margin:100px auto; background:url(images/support-bg.png) 100% 0 no-repeat; 
	box-sizing:border-box; padding:100px 180px 25px 100px; position:relative; width:90%; max-width:720px; min-height:430px;  }
.support-popup-box{}
.support-popup-box h3{ color:#ccc; font-size:122%; margin:0 0 20px; font-weight:400; line-height:1.2; margin-right:80px; }
.support-popup-box label{ display:block; margin:0 0 12px; }
.support-popup-box .input{ border:solid 1px #666; background:#efefef; resize:none; box-sizing:border-box; 
	padding:7px 8px; border-radius:0; display:block; width:100%; font-size:92%; }
.support-popup-box .input.error{ background:#FFECEC; }
.support-popup-box .input:focus{ background:#fff; }	
.support-popup-box .button{ background:#0a286c !important; color:#eee !important; border:none !important; }
@media (max-width:899px){
	.temp-support-left{ width:60%; }
	.temp-support-right{ width:33%; }
}
@media (max-width:669px){
	.temp-support-left,
	.temp-support-right{ float:none; width:100%; margin:0 0 30px; }
	.support-popup-inner{ background:none; padding:50px 25px; }
}


/* Default Page and Single */
.content-wrap .main{ max-width:980px; padding-top:40px; }
.post-single{ margin-bottom:30px; }
.post-single .entry-header{}
.post-single .entry-topnav{ position:relative; border-bottom:solid 1px #ccc; border-top:solid 1px #ccc; margin-bottom:20px; line-height:40px; }
	.post-single .entry-meta{ position:absolute; left:0; top:0; background:#fff; }
	.post-single .addthis_toolbox{ text-align:right; }
	.post-single .icon-list{ display:block; margin:0; padding:0; list-style:none; }
	.post-single .icon-list li{ display:inline-block; vertical-align:middle; }
	.post-single .icon-list li a{ display:block; width:40px; text-align:center; border-left:solid 1px #ccc;}
	.post-single .icon-list li a i{ font-size:140%; } 
	.post-single .icon-list li small{ display:block; padding:0 15px; }
	.post-single .entry-content{ font-size:100%; }
	
#content{ display:block; margin-bottom:90px; }
#content article{ margin-bottom:30px; }
	
body.archive #content  article{ border-bottom:double 4px #eee; padding-bottom:20px; position:relative; }
body.archive #content  article:last-child{ border-bottom:none; }
body.archive #content .entry-picture{ position:absolute; left:0; top:0; }
body.archive #content .entry-summary{ margin-left:180px; min-width:150px; } 
body.archive #content .entry-title{ font-size:150%; margin-bottom:20px; padding:0; }
body.archive #content .entry-title a{ //color:#0099d9; }
body.archive #content .entry-title a:hover{ //color:#0578a8; }
@media (max-width:549px){
	body.archive #content .entry-picture{ display:none; }
	body.archive #content .entry-summary{ margin-left:0; }
}


/* 404 */
.pms-error{ text-align:center; margin-bottom:40px; padding:25px 0; }
.pms-error-404{ font-weight:700; font-size:400%; text-transform:uppercase; }
.pms-search-form > form{ position:relative; text-align:center; display:table; clear:both; margin:0 auto; padding:0; }
@media (max-width:399px){
	.pms-error{ font-size:92%; }
	.pms-error-404{ font-size:300%; }
}

/* Search */
.search-wrap{}
.search-wrap .result-header{ text-transform:uppercase; padding:25px 0; }
.posts-search{ border-bottom:solid 1px #666; position:relative; min-height:140px; margin-bottom:20px; padding-bottom:10px; }
.posts-search .entry-picture{ position:absolute; left:0; top:0; }
.posts-search .entry-summary{ margin-left:180px; }
	.posts-search .entry-header{ margin:0; padding:0; }
	.posts-search .entry-title{ font-size:140%; margin:0; padding:15px 0; }
@media (max-width:399px){
	.posts-search .entry-picture{ display:none; }
	.posts-search .entry-summary{ margin-left:0; }
}

/* footer */
.footer{ background:#626262; }
.footer .main{ padding:40px 0; color:#d1d3d4; font-size:92%; }
.footer-box{ width:33.33%; float:left; }
.footer-box a{ color:#d1d3d4; }
.footer-box a:hover{ color:#eee; }
.footer-left ul{ list-style:none; display:block; }
.footer-left ul li{ display:inline-block; padding:5px; vertical-align:middle; }
.footer-left ul li.field{ font-size:180%; font-weight:300; }
.footer-left ul li.label,
.footer-left ul li.field strong{ font-weight:600; }
.footer-center{ text-align:center; padding:16px 0 10px; font-size:96%; }
.footer-right{ text-align:right; padding-top:8px; }
.footer-right ul{ display:block; list-style:none; }
.footer-right ul li{ display:inline-block; margin:0 0 10px 10px; vertical-align:top; }
.footer-right ul li span{ display:block; width:30px; height:30px; line-height:30px; text-align:center; background:#d1d2d4; border-radius:50%; color:#626262; }
.footer-right ul li a{ display:block; padding:4px 12px 4px; border:solid 1px #d1d2d4; color:#d1d2d4; border-radius:5px; text-transform:uppercase; font-size:92%; font-weight:600; }
.footer-right ul li a:hover{ color:#fff; }
.footer-right ul li img{}
@media (max-width:549px){
	.footer-box{ float:none !important; width:100% !important; text-align:center !important; margin:0 0 30px; padding:0; }
	.footer-right ul{ text-align:center; }
}

/* custom form */
.custom-form{ clear:both; position:relative; margin:0 0 25px; color:inherit; }
.custom-form .label-name,
.custom-form .label-email,
.custom-form .label-phone,
.custom-form .label-subject,
.custom-form .label-message{ display:block; width:100%; margin-bottom:8px; }
		
.custom-form .wpcf7-form-control-wrap{ display:block; position:relative; }
.custom-form .wpcf7-text, 
.custom-form .wpcf7-textarea{ border:solid 1px #ccc; background:#ebebeb; box-sizing:border-box; resize:none; border-radius:0; font-family:inherit; width:100%; }
.custom-form .wpcf7-textarea{ height:125px; }
.custom-form .wpcf7-text:focus, 
.custom-form .wpcf7-textarea:focus{ background:#fff; }
.custom-form .wpcf7-submit{ background:#0a286c !important; border-radius:0 !important; border:solid 1px #0a286c !important; 
	color:#fff !important; line-height:1.2; padding:6px 20px !important; box-sizing:border-box; }
.custom-form .contact-submit{ position:relative; }
.custom-form .ajax-loader{ position:absolute; left:120px; top:12px; }


.wpcf7-repeater-actions{ text-align:right; }
.wpcf7-repeater-item{ background:none; }
.wpcf7-repeater-remove,
.wpcf7-repeater-add{ width:100px; text-align:center; }
.wpcf7-repeater-add{ margin-right:5px; }

div.wpcf7 { margin:0; padding:0; position:relative;}
div.wpcf7-response-output { margin:0; margin-right:5px; padding:0.9em 1.4em; text-align:center; border-radius:5px;}
div.wpcf7 .screen-reader-response{ position:relative; overflow:hidden; clip:rect(1px, 1px, 1px, 1px); height:1px; width:1px; margin:0; padding:0; border:none;}
div.wpcf7-mail-sent-ok { background:transparent; border:none; color:#999; }
div.wpcf7-mail-sent-ng { background:transparent; border:none; color:#999;}
div.wpcf7-spam-blocked { background:transparent; border:none; color:#999;}
div.wpcf7-validation-errors { background:transparent; border:none; color:#999;}
span.wpcf7-form-control-wrap { position: relative; display:block; }
span.wpcf7-not-valid-tip { position:absolute; color:#224756; top:5px; left:auto; font-size:92%; right:5px; z-index:100; border:1px solid #999; background:#fff; padding:.2em .8em;}
span.wpcf7-list-item { margin-left: 0.5em;}
.wpcf7-display-none { display: none;}
div.wpcf7 img.ajax-loader { border: none; display:block; vertical-align: middle; margin:0 auto; text-align:center;}
div.wpcf7 div.ajax-error { display: none;}
div.wpcf7 .placeheld { color: #888;}

.wp-pagenavi { clear: both;}
.wp-pagenavi a, .wp-pagenavi span { text-decoration: none; border: 1px solid #BFBFBF; padding: 7px 10px; margin: 3px;}
.wp-pagenavi a:hover, .wp-pagenavi span.current { border-color: #000;}
.wp-pagenavi span.current { font-weight:600; }